import React from 'react';
export default function DoneOutline(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m381-278 395-394-16-16-379 378-181-181-16 16zm0 32L152-475l48-47 181 181 380-380 47 48z" })));
}
